/* Class = "NSSlider"; ibShadowedToolTip = "Default brightness"; ObjectID = "1OE-Js-1Il"; */
"1OE-Js-1Il.ibShadowedToolTip" = "Brilho padrão";

/* Class = "NSTextFieldCell"; title = "Please do not switch <Accessory> off\nwhile the update is in progress."; ObjectID = "2Cp-Qa-MHc"; */
"2Cp-Qa-MHc.title" = "Não desligue <Accessory>\nno decorrer da atualização.";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "2j0-Ba-RhJ"; */
"2j0-Ba-RhJ.title" = "Estado:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "3WW-ja-0SV"; */
"3WW-ja-0SV.title" = "Nome:";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "3an-Is-Zsp"; */
"3an-Is-Zsp.title" = "Repor predefinições";

/* Class = "NSTextFieldCell"; title = "Preparing for Firmware Update"; ObjectID = "3zL-4s-L51"; */
"3zL-4s-L51.title" = "A preparar atualização de firmware";

/* Class = "NSButtonCell"; title = "Disable Wi-Fi"; ObjectID = "4on-jP-5d7"; */
"4on-jP-5d7.title" = "Desativar Wi-Fi";

/* Class = "NSViewController"; title = "General"; ObjectID = "6DZ-OW-yJB"; */
"6DZ-OW-yJB.title" = "Geral";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "6wa-3R-cgM"; */
"6wa-3R-cgM.title" = "Atualização de firmware";

/* Class = "NSTextFieldCell"; title = "then"; ObjectID = "7E7-jd-DKM"; */
"7E7-jd-DKM.title" = ":";

/* Class = "NSButtonCell"; title = "Remote"; ObjectID = "8QT-BK-LdT"; */
"8QT-BK-LdT.title" = "Remoto";

/* Class = "NSButtonCell"; title = "Start Paring…"; ObjectID = "9pN-TF-G5I"; */
"9pN-TF-G5I.title" = "Iniciar emparelhamento…";

/* Class = "NSTextFieldCell"; title = "Pairing…"; ObjectID = "9sN-Is-wK8"; */
"9sN-Is-wK8.title" = "A emparelhar…";

/* Class = "NSTextFieldCell"; title = "Firmware <x.x.x (xxx)> is available for <Accessory>. You have <x.x.x (xxx)>."; ObjectID = "AFw-hv-2py"; */
"AFw-hv-2py.title" = "O firmware <x.x.x (xxx)> está disponível para <Accessory>. Tem a versão <x.x.x (xxx)>.";

/* Class = "NSButtonCell"; title = "When battery level falls below"; ObjectID = "BSE-mr-BMo"; */
"BSE-mr-BMo.title" = "Quando o nível de bateria está abaixo de";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "CRC-uk-tyK"; */
"CRC-uk-tyK.title" = "Ligado";

/* Class = "NSTextFieldCell"; title = "To pair with remote control start the pairing process then press button A. B. or C on remote. When pairing is successful, the light will blink once."; ObjectID = "Co9-jP-GMM"; */
"Co9-jP-GMM.title" = "Para emparelhar com o comando à distância, inicie o processo de emparelhamento e, depois, prima o botão A, B ou C no comando. Quando o emparelhamento terminar, a luz pisca uma vez.";

/* Class = "NSTextFieldCell"; title = "<DEVICE>"; ObjectID = "Dwg-pL-iNd"; */
"Dwg-pL-iNd.title" = "<DEVICE>";

/* Class = "NSButtonCell"; title = "Update Firmware…"; ObjectID = "Eh0-d8-ocI"; */
"Eh0-d8-ocI.title" = "Atualizar firmware…";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "Em2-fu-DJi"; */
"Em2-fu-DJi.title" = "Atualização de firmware";

/* Class = "NSTextFieldCell"; title = "Max. Brightness:"; ObjectID = "Fwk-gc-sTb"; */
"Fwk-gc-sTb.title" = "Brilho máximo:";

/* Class = "NSBox"; title = "Box"; ObjectID = "Gd1-nH-DMW"; */
"Gd1-nH-DMW.title" = "Box";

/* Class = "NSMenuItem"; title = "10%"; ObjectID = "Hcn-Jk-4KJ"; */
"Hcn-Jk-4KJ.title" = "10%";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "Hg9-ad-P1V"; */
"Hg9-ad-P1V.title" = "Endereço IP:";

/* Class = "NSButtonCell"; title = "Adjust Brightness"; ObjectID = "Jkd-0i-0Nw"; */
"Jkd-0i-0Nw.title" = "Ajustar brilho";

/* Class = "NSTextFieldCell"; title = "Please do not switch <Accessory> off \nwhile the update is in progress."; ObjectID = "KBF-Xm-Qln"; */
"KBF-Xm-Qln.title" = "Não desligue <Accessory>\nno decorrer da atualização.";

/* Class = "NSTextFieldCell"; title = "<IP ADDRESS>"; ObjectID = "LRo-PV-gZH"; */
"LRo-PV-gZH.title" = "<IP ADDRESS>";

/* Class = "NSTextFieldCell"; title = "<SERIAL NUMBER>"; ObjectID = "MKZ-Pm-8ct"; */
"MKZ-Pm-8ct.title" = "<SERIAL NUMBER>";

/* Class = "NSTextFieldCell"; title = "Power On Behavior:"; ObjectID = "O28-qP-JLY"; */
"O28-qP-JLY.title" = "Comportamento no arranque:";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "QOd-aL-fNz"; */
"QOd-aL-fNz.title" = "Número de série:";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "Qm2-I7-8AL"; */
"Qm2-I7-8AL.title" = "100%";

/* Class = "NSTextFieldCell"; placeholderString = "Key Light"; ObjectID = "Rk7-zu-xhG"; */
"Rk7-zu-xhG.placeholderString" = "Key Light";

/* Class = "NSTextFieldCell"; title = "<PERCENT AND LM>"; ObjectID = "Rra-dn-ctX"; */
"Rra-dn-ctX.title" = "<PERCENT AND LM>";

/* Class = "NSTextFieldCell"; title = "Firmware Version:"; ObjectID = "SN1-bG-Sah"; */
"SN1-bG-Sah.title" = "Versão de firmware:";

/* Class = "NSTextFieldCell"; title = "Firmware Update Failed"; ObjectID = "U5A-oc-vrQ"; */
"U5A-oc-vrQ.title" = "Atualização de firmware falhou";

/* Class = "NSTextFieldCell"; title = "Wi-Fi LED:"; ObjectID = "UO3-AU-hyF"; */
"UO3-AU-hyF.title" = "LED Wi-Fi:";

/* Class = "NSTextFieldCell"; title = "<Accessory> failed to update firmware. Please restart the accessory and try to update again."; ObjectID = "URZ-bF-KGr"; */
"URZ-bF-KGr.title" = "Não foi possível atualizar o firmware de <Accessory>. Reinicie o acessório e tente atualizar novamente.";

/* Class = "NSTextFieldCell"; title = "Available Version:"; ObjectID = "Ufr-Hg-erg"; */
"Ufr-Hg-erg.title" = "Versão disponível:";

/* Class = "NSTabViewController"; title = "Firmware Update"; ObjectID = "VAw-UM-coK"; */
"VAw-UM-coK.title" = "Atualização de firmware";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "XD6-bE-zmY"; */
"XD6-bE-zmY.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "Yhl-Mr-PDC"; */
"Yhl-Mr-PDC.title" = "Dispositivo:";

/* Class = "NSMenuItem"; title = "Restore Last Used Setting"; ObjectID = "Yl5-Vm-wm2"; */
"Yl5-Vm-wm2.title" = "Restabelecer última definição usada";

/* Class = "NSButtonCell"; alternateTitle = "Unhide"; ObjectID = "Zf2-cX-eqy"; */
"Zf2-cX-eqy.alternateTitle" = "Mostrar";

/* Class = "NSButtonCell"; title = "Hide"; ObjectID = "Zf2-cX-eqy"; */
"Zf2-cX-eqy.title" = "Ocultar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bIW-iH-HDe"; */
"bIW-iH-HDe.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ccU-Qe-aST"; */
"ccU-Qe-aST.title" = "Label";

/* Class = "NSTextFieldCell"; title = "<version>"; ObjectID = "dSd-nm-mHD"; */
"dSd-nm-mHD.title" = "<version>";

/* Class = "NSTextFieldCell"; title = "<Accessory> successfully updated to version <x.x.x (xxx)>."; ObjectID = "eLS-rj-4qJ"; */
"eLS-rj-4qJ.title" = "<Accessory> foi atualizado com êxito para a versão <x.x.x (xxx)>.";

/* Class = "NSTextFieldCell"; title = "Defaults:"; ObjectID = "fA5-g7-GOU"; */
"fA5-g7-GOU.title" = "Predefinições:";

/* Class = "NSButtonCell"; title = "Identify"; ObjectID = "fgs-U0-0jD"; */
"fgs-U0-0jD.title" = "Identificar";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "ftp-xb-Kxi"; */
"ftp-xb-Kxi.title" = "Atualizar";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "gT3-hr-8CF"; */
"gT3-hr-8CF.title" = "50%";

/* Class = "NSTextFieldCell"; title = "Button:"; ObjectID = "h7N-7z-wa7"; */
"h7N-7z-wa7.title" = "Botão:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "heE-GH-erA"; */
"heE-GH-erA.title" = "OK";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "kV3-37-bpO"; */
"kV3-37-bpO.title" = "Atualização de firmware";

/* Class = "NSTextFieldCell"; title = "Auto-Brightness:"; ObjectID = "lvD-IE-1lK"; */
"lvD-IE-1lK.title" = "Brilho automático:";

/* Class = "NSTextFieldCell"; title = "Firmware:"; ObjectID = "oGL-oQ-Gst"; */
"oGL-oQ-Gst.title" = "Firmware:";

/* Class = "NSTextFieldCell"; title = "Favourite Buttons:"; ObjectID = "oK8-vB-YE0"; */
"oK8-vB-YE0.title" = "Botões favoritos:";

/* Class = "NSTextFieldCell"; title = "Updating Firmware…"; ObjectID = "oWW-Rn-T8t"; */
"oWW-Rn-T8t.title" = "A atualizar firmware…";

/* Class = "NSButtonCell"; title = "Enable Studio Mode (Bypass Battery)"; ObjectID = "oxB-wB-aJ2"; */
"oxB-wB-aJ2.title" = "Ativar modo de estúdio (ignorar bateria)";

/* Class = "NSTextFieldCell"; title = "Firmware Update Available"; ObjectID = "pCC-uh-o64"; */
"pCC-uh-o64.title" = "Atualização de firmware disponível";

/* Class = "NSWindow"; title = "Key Light Settings"; ObjectID = "pac-9c-uko"; */
"pac-9c-uko.title" = "Definições do Key Light";

/* Class = "NSSlider"; ibShadowedToolTip = "Default color temperature"; ObjectID = "ptr-5x-bxh"; */
"ptr-5x-bxh.ibShadowedToolTip" = "Temperatura de cor padrão";

/* Class = "NSViewController"; title = "Colors"; ObjectID = "qQI-gY-ogW"; */
"qQI-gY-ogW.title" = "Cores";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "qbX-h5-MSF"; */
"qbX-h5-MSF.title" = "Atualização de firmware";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "sJJ-vO-uv7"; */
"sJJ-vO-uv7.title" = "Atualização de firmware";

/* Class = "NSTextFieldCell"; title = "Restarting Device…"; ObjectID = "sWd-pb-Rb6"; */
"sWd-pb-Rb6.title" = "A reiniciar dispositivo…";

/* Class = "NSWindow"; title = "Firmware Update"; ObjectID = "sih-EB-AnZ"; */
"sih-EB-AnZ.title" = "Atualização de firmware";

/* Class = "NSTextFieldCell"; title = "Firmware Update Succeeded"; ObjectID = "szi-pO-gbu"; */
"szi-pO-gbu.title" = "Atualização de firmware concluída";

/* Class = "NSTextFieldCell"; title = "Defaults:"; ObjectID = "tOn-ZJ-UZf"; */
"tOn-ZJ-UZf.title" = "Predefinições:";

/* Class = "NSTextFieldCell"; title = "<FIRMWARE VERSION>"; ObjectID = "uVv-fe-ELf"; */
"uVv-fe-ELf.title" = "<FIRMWARE VERSION>";

/* Class = "NSTextFieldCell"; title = "<Accessory> is restarting and will be available soon."; ObjectID = "vG9-7Z-DMT"; */
"vG9-7Z-DMT.title" = "<Accessory> está a reiniciar e estará disponível em breve.";

/* Class = "NSTextFieldCell"; title = "LED Settings"; ObjectID = "vSf-Pm-Zde"; */
"vSf-Pm-Zde.title" = "Definições de LED";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "vbc-xH-BBG"; */
"vbc-xH-BBG.title" = "Atualização de firmware";

/* Class = "NSTextFieldCell"; title = "<AVAILABLE VERSION>"; ObjectID = "vfe-r9-pWn"; */
"vfe-r9-pWn.title" = "<AVAILABLE VERSION>";

/* Class = "NSButtonCell"; title = "Battery"; ObjectID = "y8A-XH-2h1"; */
"y8A-XH-2h1.title" = "Bateria";

/* Class = "NSViewController"; title = "Scenes"; ObjectID = "yxz-gE-Fey"; */
"yxz-gE-Fey.title" = "Cenários";

/* Class = "NSButtonCell"; title = "Advanced"; ObjectID = "zMI-JZ-nnf"; */
"zMI-JZ-nnf.title" = "Avançadas";

/* Class = "NSTextFieldCell"; placeholderString = "Key Light"; ObjectID = "Cxa-Wu-uHo"; */
"Cxa-Wu-uHo.placeholderString" = "Key Light";
